/* timeline */
#timeline
{
    overflow: hidden;
    width: 530px !important;
    width: 520px;
    position: relative;
    background-color: white;
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
}

#timeline UL
{
    width: 1122px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
    top: -10px;
}

#timeline UL IMG { width: 100px; }

A#scrollup, A#scrolldown
{
    display: block;
    width: 38px;
    height: 110px;
    overflow: hidden;
    background-repeat: no-repeat;
}

A#scrollup SPAN, A#scrolldown SPAN { display: none; }
A#scrollup { background-image: url('http://img.index.hu/assets/politika/belfold/arrow_left.gif'); }
A#scrollup:hover { background-image: url('http://img.index.hu/assets/politika/belfold/arrow_left.gif'); }
A#scrolldown { background-image: url('http://img.index.hu/assets/politika/belfold/arrow_right.gif'); }
A#scrolldown:hover { background-image: url('http://img.index.hu/assets/politika/belfold/arrow_right.gif'); }

#timeline UL LI { padding: 10px 0 0px 0; width: 102px; float: left; }

#timeline UL LI SPAN.datum
{
    display: block;
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #6e6e6e;
    padding: 0 0 0 3px;
}

#timeline UL LI SPAN.szoveg
{
    display: block;
    font-family: verdana, sans-serif;
    font-size: 9px;
    padding: 3px;
}

.galeriacaption
{
    display: block;
    font-family: verdana, sans-serif;
    font-size: 11px;
    text-align: center;
    padding-top: 3px;
}

ul.cikklista
{
    margin: 15px 0 0 0;
    padding: 0;
    list-style-type: none;
}

ul.cikklista li
{
    font-family: verdana, sans-serif;
    font-size: 11px;
    background-image: url('http://img.index.hu/assets/bula.gif');
    background-repeat: no-repeat;
    padding: 5px 0 0 8px;
    background-position: 0 11px;
}

ul.cikklista li.strong A { font-weight: bold; color: #cc0000; }

#timelinecim, #galeriacim, #videocim, #tudositas2006911
{
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0 5px 0;
    background-color: #dfdfdf;
    margin-top: 20px;
    margin-bottom: -5px;
    color: #000;
    display: block;
}

#tudositas2006911 A
{
    color: #E52D2D;
}

#timelinecim
{
    padding-bottom: 10px;
}

.lenia
{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
} 

#elkurtvideo {

margin: 10px 0 5px 0;
}

#elkurtvideo h3{
background-color: #8C8C8C;
color: #fff;
font-family: verdana;
font-size: 11px;
padding: 3px;
margin: 0;
}

#elkurtvideo a{
text-decoration: none;
text-align: center;
}

#elkurtvideo img{
margin: 0 0 10px 0;
padding: 0;
border: 0px;
}

#elkurtvideo ul {
font-size: 12px;
list-style-type: none;
margin: 0;
padding: 0;
}

#elkurtvideo ul li{
margin: 0;
padding: 0;
list-style-type: none;

}


/* videogyujto */
#morevideo {}

#morevideo h3, #content #morevideo h3 {
margin: 0;
padding: 10px 0 0 0;
}

#morevideo ul, #content #morevideo UL {
margin: 0;
padding: 0 0 10px 0;
list-style-type: none;
}

#content #morevideo ul li {
    background-image: url('http://img.index.hu/assets/bula.gif');
    background-repeat: no-repeat;
    background-position: 2px 12px;
    padding: 5px 0 0 10px;
    margin: 0;
    font-weight: bold;
}
/* m= */
